.tabs .controls {
  display: flex;
  justify-content: center;
  gap: 30px;
  margin-bottom: 30px;
}
.tabs .controls button {
  background-color: #F1F1F1;
  color: #000;
  border: none;
  font-size: 18px;
  padding: 10px 20px;
  cursor: pointer;
  border-radius: 8px;
}
.tabs .controls button.active {
  background-color: #BA1A00;
  color: #fff;
}
.tabs .tabs-inner .tab-content {
  background-color: #F1F1F1;
  padding: 68px 60px;
  border-radius: 20px;
}

@media (max-width: 992px) {}
@media (max-width: 768px) {}
@media (max-width: 480px) {}